## univention-fetchmail 13.0.1-2A~5.0.0.202104131816

=== debian/changelog ===
univention-fetchmail (13.0.1-2A~5.0.0.202104131816) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 13 Apr 2021 18:16:54 +0200

univention-fetchmail (13.0.1-2) unstable; urgency=low

  * Bug #52963: fix traceback in fetchmailrc.py (objappend)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 13 Apr 2021 18:07:29 +0200

univention-fetchmail (13.0.1-1) unstable; urgency=medium

  * Bug #43686: replace init.d with systemctl calls for UDL

 -- Sebastian Lobinger <lobinger@univention.de>  Thu, 29 Oct 2020 13:15:38 +0100

univention-fetchmail (13.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:18 +0200

univention-fetchmail (12.0.4-8) unstable; urgency=medium

  * Bug #51148: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 21 Apr 2020 17:58:19 +0200

univention-fetchmail (12.0.4-7) unstable; urgency=medium

  * Bug #50607: ucs_registerLDAPExtension or die

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 06 Dec 2019 16:08:48 +0100

univention-fetchmail (12.0.4-6) unstable; urgency=medium

  * Bug #50607: Increase joinscript version

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 06 Dec 2019 16:04:15 +0100

univention-fetchmail (12.0.4-5) unstable; urgency=medium

  * Bug #50607: Cleanup UCR definitions (3)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 06 Dec 2019 16:02:14 +0100

univention-fetchmail (12.0.4-4) unstable; urgency=medium

  * Bug #50607: Cleanup UCR definitions (2)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 06 Dec 2019 15:41:14 +0100

univention-fetchmail (12.0.4-3) unstable; urgency=medium

  * Bug #50607: Cleanup UCR definitions

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 06 Dec 2019 15:14:34 +0100

univention-fetchmail (12.0.4-2) unstable; urgency=medium

  * Bug #50607: Register Schema and ACL using the proper funtion in the join
    script

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 06 Dec 2019 15:10:50 +0100

univention-fetchmail (12.0.1-3) unstable; urgency=medium

  * Bug #48608: Fix ACL access on slaves, only allow write on dc master

 -- Erik Damrose <damrose@univention.de>  Thu, 23 May 2019 14:35:12 +0200

univention-fetchmail (12.0.1-2) unstable; urgency=medium

  * Bug #48608: Fix LDAP ACL ordering

 -- Erik Damrose <damrose@univention.de>  Wed, 22 May 2019 10:14:32 +0200

univention-fetchmail (12.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Thu, 20 Dec 2018 17:00:20 +0100

univention-fetchmail (12.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:35 +0100

univention-fetchmail (11.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:30 +0100

univention-fetchmail (10.0.1-2) unstable; urgency=medium

  * Bug #41336: move LDAP ACL's to the top

 -- Florian Best <best@univention.de>  Wed, 26 Apr 2017 16:32:03 +0200

univention-fetchmail (10.0.1-1) unstable; urgency=medium

  * Bug #41336: protect univentionFetchmailPasswd attribute against substring
  	brute force through ldap searches and hide it in UMC
  * Bug #33648: respect overridden "Domain Admins" group name

 -- Florian Best <best@univention.de>  Tue, 25 Apr 2017 14:07:09 +0200

univention-fetchmail (10.0.0-2) unstable; urgency=low

  * Bug #43470: Handle UCRV */autostart through systemd

 -- Philipp Hahn <hahn@univention.de>  Wed, 15 Mar 2017 08:52:56 +0100

univention-fetchmail (10.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:58:29 +0200

univention-fetchmail (9.0.1-3) unstable; urgency=low

  * fix typos (Bug #40245)

 -- Daniel Troeder <troeder@univention.de>  Tue, 19 Jan 2016 10:36:12 +0100

univention-fetchmail (9.0.1-2) unstable; urgency=low

  * create listener pickle file in a secure location (Bug #40245)

 -- Daniel Troeder <troeder@univention.de>  Tue, 19 Jan 2016 10:00:55 +0100

univention-fetchmail (9.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:07:49 +0100

univention-fetchmail (8.0.0-1) unstable; urgency=medium

  * Update to UCS 4.0 (Bug #35264)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Fri, 15 Aug 2014 14:24:25 +0200

univention-fetchmail (7.0.0-3) unstable; urgency=low

  * version bump (Bug #32541)

 -- Lukas Walter <walter@univention.de>  Fri, 25 Oct 2013 17:13:45 +0200

univention-fetchmail (7.0.0-2) unstable; urgency=low

  * remove fetchmail component UCRVs (Bug #32541)

 -- Lukas Walter <walter@univention.de>  Fri, 25 Oct 2013 16:45:53 +0200

univention-fetchmail (7.0.0-1) unstable; urgency=low

  * Update/review UCR variable descriptions (Bug #30945)
  * Bump version for UCS 3.2
  * Update copyright for 2013

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Mon, 14 Oct 2013 09:23:36 +0200

univention-fetchmail (6.0.5-4) unstable; urgency=low

  * Partially revert previous version: leave template files (Bug #30781) 

 -- Erik Damrose <damrose@univention.de>  Fri, 22 Mar 2013 12:29:47 +0100

univention-fetchmail (6.0.5-3) unstable; urgency=low

  * Cover update case in postinst: remove unneeded files and
    unset renamed ucr variables (Bug #30781)

 -- Erik Damrose <damrose@univention.de>  Fri, 22 Mar 2013 12:05:00 +0100

univention-fetchmail (6.0.5-2) unstable; urgency=low

  * univention-fetchmail.preinst: check for 'install' instead of
    'configure' (Bug #30596)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 22 Mar 2013 08:52:01 +0100

univention-fetchmail (6.0.5-1) unstable; urgency=low

  * univention-fetchmail-schema: depend on newer univention-join and

