=== debian/control ===
Source: univention-fetchmail
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.8.2

Package: univention-fetchmail
Architecture: all
Depends:
 fetchmail,
 python-six,
 python3-six,
 shell-univention-lib (>> 2.0.17-1.125),
 univention-directory-manager-tools (>> 7.0.147),
 univention-fetchmail-schema,
 univention-join (>> 5.0.20-1.436),
 ${misc:Depends},
Breaks:
 univention-ldap-server (<< 9.0.20-1.580.201303211526),
Description: UCS fetchmail integration for UDM
 This package contains UDM extensions for integrating
 remote mail retrieval via fetchmail.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-fetchmail-schema
Architecture: all
Depends:
 shell-univention-lib (>> 2.0.17-1.125),
 univention-directory-manager-tools (>> 7.0.147),
 univention-join (>> 5.0.20-1.436),
 ${misc:Depends},
Breaks:
 univention-ldap-server (<< 9.0.20-1.580.201303211526),
Description: UCS schema package for univention-fetchmail
 This package contains additional LDAP schema
 defining extension for fetchmail management.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
