## univention-fetchmail 13.0.1-4A~5.0.0.202209090938

=== debian/changelog ===
univention-fetchmail (13.0.1-4A~5.0.0.202209090938) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 09 Sep 2022 09:38:17 +0200

univention-fetchmail (13.0.1-4) unstable; urgency=medium

  * Bug #55159: remove unnecessary LDAP ACL for cn=admin which always have all access rights

 -- Mika Westphal <westphal@univention.de>  Thu, 08 Sep 2022 11:33:31 +0200

univention-fetchmail (13.0.1-3) unstable; urgency=low

  * Bug #54029: Update French translation

 -- Johannes Lohmer <lohmer@univention.de>  Fri, 14 Jan 2022 16:35:26 +0100
