## univention-fetchmail 13.0.5-1A~5.0.0.202302071552

=== debian/changelog ===
univention-fetchmail (13.0.5-1A~5.0.0.202302071552) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 07 Feb 2023 15:52:57 +0100

univention-fetchmail (13.0.5-1) unstable; urgency=medium

  * Bug #55575: Fix error in attribute deletion and
    update attribute field names.

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Mon, 07 Feb 2023 11:55:00 +0100

univention-fetchmail (13.0.4-1) unstable; urgency=medium

  * Bug #55575: Add ox-fetchmail features to univention-fetchmail.
    Support for multidrop Fetchmail configurations and users can
    have more than one Fetchmail configuration.

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Mon, 06 Feb 2023 19:38:00 +0100

univention-fetchmail (13.0.3-2) unstable; urgency=medium

  * Bug #42330: Remove old maintainer script package update code

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2023 14:21:32 +0100

univention-fetchmail (13.0.3-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:38 +0100

univention-fetchmail (13.0.2-1) unstable; urgency=medium

  * Bug #53092: Added fail checks for the join scripts

 -- Mika Westphal <westphal@univention.de>  Thu, 02 Feb 2023 13:13:22 +0100
