=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends:
  debhelper,
  univention-config-dev (>= 15.0.3),
+ univention-l10n-dev (>= 7.0.1),
 Standards-Version: 3.8.2
 
 Package: univention-fetchmail
