=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # Like what you see? Join us!
 # https://www.univention.com/about-us/careers/vacancies/
 #
-# Copyright 2005-2022 Univention GmbH
+# Copyright 2005-2023 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -37,5 +37,10 @@
 	dh_fixperms
 	chmod 0700 debian/univention-fetchmail/var/spool/univention-fetchmail
 
+override_dh_install:
+	dh_install
+	mkdir debian/univention-fetchmail-schema/usr/share/univention-fetchmail/
+	install debian/univention-fetchmail-schema/usr/share/locale/de/LC_MESSAGES/univention-admin-fetchmail.mo debian/univention-fetchmail-schema/usr/share/univention-fetchmail/de.mo
+
 %:
-	dh $@ --with ucr
+	dh $@ --with ucr,univention-l10n
