## univention-fetchmail 13.0.5-3A~5.0.0.202302200925

=== debian/changelog ===
univention-fetchmail (13.0.5-3A~5.0.0.202302200925) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 20 Feb 2023 09:25:58 +0100

univention-fetchmail (13.0.5-3) unstable; urgency=medium

  * Bug #55682: Correctly load /etc/fetchmailrc in fetchmail
    listener

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Wed, 15 Feb 2023 11:54:15 +0100

univention-fetchmail (13.0.5-2) unstable; urgency=medium

  * Bug #55681: Install syntax, hooks and scripts in univention-fetchmail-schema

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Wed, 15 Feb 2023 11:46:43 +0100
