## univention-fetchmail 13.0.5-4A~5.0.0.202303071052

=== debian/changelog ===
univention-fetchmail (13.0.5-4A~5.0.0.202303071052) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 07 Mar 2023 10:52:08 +0100

univention-fetchmail (13.0.5-4) unstable; urgency=medium

  * Bug #55766: Fix error in univention-fetchmail-schema joinscript
    execution caused by a migration script

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Wed, 6 Mar 2023 11:15:00 +0100
