## univention-fetchmail 13.0.5-7A~5.0.0.202303281008

=== debian/changelog ===
univention-fetchmail (13.0.5-7A~5.0.0.202303281008) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 28 Mar 2023 10:08:42 +0200

univention-fetchmail (13.0.5-7) unstable; urgency=medium

  * Bug #55910: Fixed syntax classes to prevent udm errors
    in scenarios where user extended attributes hooks
    load udm modules.

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Mon, 27 Mar 2023 12:46:00 +0100
