## univention-fetchmail 13.0.6-1

=== debian/changelog ===
univention-fetchmail (13.0.6-1) unstable; urgency=medium

  * Bug #55904: Increase joinscript version number.

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Tue, 13 Jun 2023 9:26:00 +0100
