## univention-fetchmail 13.0.6-5

=== debian/changelog ===
univention-fetchmail (13.0.6-5) unstable; urgency=medium

  * Bug #56036: restore old split() behavior

 -- Florian Best <best@univention.de>  Wed, 12 Jul 2023 08:52:39 +0200

univention-fetchmail (13.0.6-4) unstable; urgency=medium

  * Bug #56036: fix use of AttributeHook

 -- Florian Best <best@univention.de>  Tue, 11 Jul 2023 15:42:23 +0200

univention-fetchmail (13.0.6-3) unstable; urgency=medium

  * Bug #56008: Fix type error on fetchmailrc listener.

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Tue, 11 Jul 2023 14:15:00 +0100

univention-fetchmail (13.0.6-2) unstable; urgency=medium

  * Bug #56008: Store the entries of the univentionFetchmailSingle
    and univentionFetchmailMulti attributes as json to simplify the
    parsing of the complex attribute and avoid errors when non-alphanumeric
    characters appear.

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Tue, 21 Jun 2023 9:08:00 +0100
