## univention-fetchmail 13.0.7-3

=== debian/changelog ===
univention-fetchmail (13.0.7-3) unstable; urgency=medium

  * Bug #56482: check that the user has a mailPrimaryAddress on
    fetchmail listener. Correctly replace or remove entries on
    mailPrimaryAddress changes and removal.
  * Bug #56426: Delete fetchmail configurations of a user from
    the fetchmailrc file when the last attribute is removed.
  * Bug #56586: Narrowed down the conditions under which the
    listener module gets called.

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Wed, 18 Oct 2023 09:16:00 +0200
