## univention-fetchmail 13.0.8-2

=== debian/changelog ===
univention-fetchmail (13.0.8-2) unstable; urgency=medium

  * Bug #56521: fix fetchmailrc listener resync
  * Bug #57090: fix migration script LDAP filter to only process user objects.
  * Bug #56587: atomic write of /etc/fetchmailrc

 -- Juan Carlos García García <garcia-garcia@univention.de>  Wed, 28 Feb 2024 14:22:00 +0100

univention-fetchmail (13.0.8-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:40 +0100
