## univention-fetchmail 13.0.12-3

=== debian/changelog ===
univention-fetchmail (13.0.12-3) unstable; urgency=medium

  * Bug #56585: use systemd instead of SysV init script in listener module

 -- Christian Castens <castens@univention.de>  Tue, 19 Aug 2025 11:49:52 +0200

univention-fetchmail (13.0.12-1) UNRELEASED; urgency=medium

  * Bug #58002 UCS 5.0-10 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 04 Mar 2025 07:58:52 +0100

univention-fetchmail (13.0.11-1) UNRELEASED; urgency=medium

  * Bug #57581 UCS 5.0-9 version bump

 -- Arvid <requate@univention.de>  Thu, 12 Sep 2024 13:18:27 +0200

univention-fetchmail (13.0.10-1) UNRELEASED; urgency=medium

  * Bug #57350 UCS 5.0-8 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Jun 2024 13:44:16 +0200

univention-fetchmail (13.0.9-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:48 +0100
