## univention-fetchmail 14.0.6

=== debian/changelog ===
univention-fetchmail (14.0.6) unstable; urgency=medium

  * Bug #55905: deprecate old fetchmail attributes

 -- Juan Carlos García García <garcia-garcia@univention.de>  Fri, 08 Mar 2024 00:18:52 +0100

univention-fetchmail (14.0.5) unstable; urgency=medium

  * Bug #56124: set --ucsversionstart flag to 5.0-7

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 07 Mar 2024 23:54:55 +0100

univention-fetchmail (14.0.4) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:15 +0100

univention-fetchmail (14.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:31 +0100

univention-fetchmail (14.0.2) unstable; urgency=medium

  * Bug #56530: change Python 2 packages into transitional packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:21 +0100

univention-fetchmail (14.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:36 +0100
