## univention-fetchmail 15.0.4

=== debian/changelog ===
univention-fetchmail (15.0.4) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:34 +0100

univention-fetchmail (15.0.3) unstable; urgency=medium

  * Bug #55905: deprecate old fetchmail attributes

 -- Juan Carlos García García <garcia-garcia@univention.de>  Fri, 08 Mar 2024 00:18:52 +0100

univention-fetchmail (15.0.2) unstable; urgency=medium

  * Bug #56927: increase all modified joinscripts by 10

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:45 +0100

univention-fetchmail (15.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:24 +0100
