## univention-fetchmail 15.2.2

=== debian/changelog ===
univention-fetchmail (15.2.2) unstable; urgency=medium

  * Bug #58532: use systemd instead of SysV init script in listener module

 -- Christian Castens <castens@univention.de>  Tue, 19 Aug 2025 11:49:52 +0200

univention-fetchmail (15.2.0) UNRELEASED; urgency=medium

  * Bug #58344: UCS 5.2-2 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 28 May 2025 16:49:50 +0200

univention-fetchmail (15.0.5-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:35 +0100
