=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  univention-config-dev (>= 15.0.3),
  univention-l10n-dev (>= 7.0.1),
 Standards-Version: 3.8.2
@@ -12,8 +12,6 @@
 Architecture: all
 Depends:
  fetchmail,
- python-six,
- python3-six,
  shell-univention-lib (>> 2.0.17-1.125),
  univention-directory-manager-tools (>> 7.0.147),
  univention-fetchmail-schema (>= 13.0.5-2),
