=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Fetchmail
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2005-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

override_dh_fixperms:
	dh_fixperms
	chmod 0700 debian/univention-fetchmail/var/spool/univention-fetchmail

override_dh_install:
	dh_install
	mkdir -p debian/univention-fetchmail-schema/usr/share/univention-fetchmail/
	install debian/univention-fetchmail-schema/usr/share/locale/de/LC_MESSAGES/univention-admin-fetchmail.mo debian/univention-fetchmail-schema/usr/share/univention-fetchmail/de.mo

%:
	dh $@ --with ucr,univention-l10n
