## univention-fetchmail 15.4.1

=== debian/changelog ===
univention-fetchmail (15.4.1) unstable; urgency=medium

  * Bug #59036: fix fetchmail service restart via listener

 -- Christian Castens <castens@univention.de>  Wed, 11 Feb 2026 11:53:52 +0100
