=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Univention Fetchmail
 #  rules file for the debian package
 #
-# SPDX-FileCopyrightText: 2005-2025 Univention GmbH
+# SPDX-FileCopyrightText: 2005-2026 Univention GmbH
 # SPDX-License-Identifier: AGPL-3.0-only
 
 override_dh_fixperms:
